rem *** for First Impression

[PRODUCT SPECIFIC INFO]
COMPANY = Tidestone
MAIN_PRODUCT_NAME = First Impression 6
UPDATER = FALSE
PRODUCT_NAME= First Impression 6       
PRODUCT_NAME16 = FirstImpression   
PRODUCT_VERSION= 6.0
PRODUCT_VERSION_MAJOR= 6
PRODUCT_CODE= FPA5
APPBASE_PATH = TIDESTONE\FIRSTIMPRESSION6
OCX_NAME = TTFI6.OCX
32BITONLY = FALSE
HELP_FILE = TTFI6.HLP
EXE_NAME = 
NT4And95Only=TRUE
SupportLib=support.lib
BITMAPNAME = tideston.bmp
PRODUCT_BITMAPNAME = fi.bmp

[CONTROL_NAME]
USER1= TTFI6.OCX

[COMPRESSED_FILE]
STR_COMPRESSED_FILE=ttimpre6.z

[COMPONENT ADD]
LISTITEMS=32 bit Control;1871872;32;Online Doc;3461266;32

[COMPRESSGET]
32 bit Redistributables = OLEPRO32.DLL;OLEAUT32.DLL;stdole2.tlb
Visual Basic 6 Sample Programs =Samples\VB6\*.*
Visual Basic 5 Sample Programs =Samples\VB5\*.*
Visual C Sample Programs =Samples\MSVC4\*.*
PowerBuilder 6 Sample Programs =Samples\PB6\*.*
Not_Prompted =
DemoStuff = COMCTL32.OCX
32 bit Lang Redist = COMCTL32.DLL

[CONTROLS]
OCX32EXISTS = TRUE
32_BIT_OCX = TTFI6.OCX
TYPE = 32;32
CheckForIE = YES
IEFile = Axdist.exe
Comctl32=40Comupd.exe
PreviousVersion = NO

[FOLDERINFO]
FOLDERNAME = First Impression
ICONS= 
README = FIReadme.htm


[SWDEPEND]
OCX = TTFI6.OCX
TTFI6 = TTFI6.OCX
TTFI6.OCX = OLEAUT32.DLL;OLEPRO32.DLL;STDOLE2.TLB;COMCTL32.DLL

[VB5DEP]
USER1= TTFI6




